{
	"201003021_0": "\"All right! I'm doing great today!\"",
	"201003021_1": "\"I was a little scared the people in the park would get dragged in, but thankfully no one was hurt.\"",
	"201003021_2": "\"Hey<speed=0.5>...</speed> Ummm...\"",
	"201003021_3": "\"Kirika-chan? What's wrong?\"",
	"201003021_4": "\"Well, um... There's something I want your advice on, Hibiki-san.\"",
	"201003021_5": "\"You're asking me for advice?!\"",
	"201003021_6": "\"Wow! So what is it?! What is it?!\"",
	"201003021_7": "\"Hibiki<speed=0.5>!</speed> Keep your voice down!\"",
	"201003021_8": "\"Mmmrmm...\"",
	"201003021_9": "\"...Huh?\"",
	"201003021_10": "\"I-I can't really talk here, so could I have a minute later?\"",
	"201003021_11": "\"Mmmrm... Sure!\"",
	"201003021_12": "\"Thanks<speed=0.5>!</speed> Talk to you later!\"",
	"201003021_13": "\"There you are, Kirika-chan!\"",
	"201003021_14": "\"S-Sorry about earlier.\"",
	"201003021_15": "\"It's totally okay<speed=0.5>.</speed> So, what did you want to talk about?\"",
	"201003021_16": "\"Well...\"",
	"201003021_17": "\"Wow, this is one heck of a coincidence.\"",
	"201003021_18": "\"Huh?\"",
	"201003021_19": "\"Well you see, I've been thinking about the same thing too.\"",
	"201003021_20": "\"R-Really? Then...\"",
	"201003021_21": "\"Yeah. Since we're both trying to do the same thing, how about we do it together?\"",
	"201003021_22": "\"That way, it'll look more natural than if we were doing it individually.\"",
	"201003021_23": "\"Yeah... That's a good idea!\"",
	"201003021_24": "\"I was wondering how to do it without looking weird so this is perfect!\"",
	"201003021_25": "\"Phew. I thought long and hard about if I should ask you. I really didn't know who else I could talk to.\"",
	"201003021_26": "\"Ahaha. I know how you feel. We both want to surprise our friends and make them happy, right?\"",
	"201003021_27": "\"Yup!\"",
	"201003021_28": "\"Huh? Where did Hibiki go off to?\"",
	"201003021_29": "(She ate her lunch so fast... I hope she didn't get sent out by S.O.N.G. again.)",
	"201003021_30": "\"Is that... Hibiki and Kirika-chan?\"",
	"201003021_31": "\"I don't usually see those two together.\"",
	"201003021_32": "\"What are you two talking about?\"",
	"201003021_33": "\"Whoa! M-Miku?\"",
	"201003021_34": "\"Hm?\"",
	"201003021_35": "\"I-It's nothing at all. R-Right, Kirika-chan?\"",
	"201003021_36": "\"Hey there, Miku-san! Y-Yeah, what she said.\"",
	"201003021_37": "\"Hello, Kirika-chan.\"",
	"201003021_38": "(...They'd usually tell me what's up. Something's off.)",
	"201003021_39": "\"Oh, what's that magazine you're holding, Kirika-chan?\"",
	"201003021_40": "\"Huh? Whoa! This? It's a... It's a...\"",
	"201003021_41": "\"Umm...\"",
	"201003021_42": "\"It's a... <speed=0.01>Uuuuuuuuh...</speed>\"",
	"201003021_43": "\"Um... Are you okay?\"",
	"201003021_44": "\"Saved by the bell<speed=0.5>...</speed> I mean, oh no, not now<speed=0.5>!</speed> Anything but the Noise! Let's move, Hibiki-san!\"",
	"201003021_45": "\"A-Anyway, we'll see you later, Miku!\"",
	"201003021_46": "\"Okay... Be careful, you two.\"",
	"201003021_47": "(I wonder what's gotten into them.)"
}